Echo Off
REM UNPACK.BAT - Copies See Mail files to 4 x 360k diskettes.

if %1!==! Goto :Parms
if %1!==?! Goto :Parms
if %2!==! Goto :Parms

:Start
For %%i in (A B D E F a b d e f) do If %1!==%%i! Goto :OK
Goto :Parms
:OK
For %%i in (A B D E F a b d e f) do If %2!==%%i! Goto :OK1
Goto :Parms

:OK1
cls
echo See Mail - Version 1.4 - February, 1993
echo ÿ
echo UNPACK for 360k diskettes - using drives %1: and %2:
echo ÿ
echo  ¯¯¯  You will need four formatted 360k diskettes  ®®®
echo  ¯¯¯  You will need four formatted 360k diskettes  ®®®
echo  ¯¯¯  You will need four formatted 360k diskettes  ®®®
echo ÿ
pause

%1:unpack1 %2 %1
goto :endbat
:Parms
cls
echo 
echo ÿ
echo UNPACK needs two parameters -
echo ÿ
echo        First parameter is for the 3.5 diskette drive.
echo        Second parameter is for 360k diskette drive to be used.
echo ÿ
echo I.e. ¯¯¯ UNPACK  A  B
echo   or ¯¯¯ UNPACK  B  A  etc, depending on which drives you have.
echo ÿ
echo   A, B, D, E or F  are the valid drives accepted.
echo ÿ
echo UNPACK will display the start screen, it will then ask you
echo to put in each 360k diskette and copy the right files to each.
echo ÿ
:endbat
